div#eb-add-edit-event-page {
    background: #ffffff9e;
    padding: 30px 20px;border-radius:20px;
    backdrop-filter: blur(10px);
    box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px!important;
}


/*https://event.foodicious.com.my/events/event-1/edit?return=aHR0cHM6Ly9ldmVudC5mb29kaWNpb3VzLmNvbS5teS9ldmVudHM=*/
.view-event .eb-container .input-xlarge,
.view-event .eb-container .input-medium,
.view-event .eb-container .input-xxlarge{
    width: 100%!important; color:#000;
    margin-bottom: 20px;
    border-radius: 0px;
    height: 45px;
}

.view-event .control-label {
    width: 100%!important;
}

span.mce-txt {
    color: #000!important;
}

.view-event .field-calendar input{
    height: 45px;border-radius:0px!important;
}

.view-event .field-calendar button{
    height: 45px;
}

.view-event select {
    width: 100%;
    border-radius: 0px;
    height: 45px;
}

.view-event textarea {
    width: 100%;
    margin-bottom: 20px;
    border-radius: 0px;
    min-height: 85px;
}

.view-event .form-actions {
    text-align: center;
    margin: auto;
    padding: 0!important;
    margin: 0!important;
}

.view-event input#btn-submit {
    margin: 0;
}

.view-event input#btn-submit{
    background: black;border:1px solid #000;color:#fff;
    border-radius: 0px;
}

.view-event input#btn-submit:hover{
    background: transparent!important;border:1px solid #000;color:#000;
    border-radius: 0px;
}


.view-event .eb-message {
    padding: 20px;
    background: #006b65; color:#fff;
    margin-bottom:30px;!important;
}

.view-event .eb-message p{
    margin: 0!important;
}

/*toggle editor*/
a.btn.btn-default{color:#fff;text-transform: inherit;font-size: 14px;}